#sanC{
 
    float: left;
    margin: auto;
    width: 60%;
    height: 80% ;
}
#sanc{
  
    margin: auto;
    float: right;
    width: 40%;
    background-color: whitesmoke;
   
}
.titulos{
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    background-color: whitesmoke;
}
.espacio{
    height: 650px;
}
#nino{
 
    float: right;
    margin: auto;
    width: 60%;
    height: 80% ;
}
#nino1{
  
    margin: auto;
    float: left;
    width: 40%;
    background-color: whitesmoke;
   
}
#nube{
 
    float: left;
   
    width: 60%;
    height: 80% ;
}
#nube1{
  
    
    float: right;
    width: 40%;
    background-color: whitesmoke;
   
}
#velo{
 
    float: right;
   
    width: 60%;
    height: 80% ;
}
#velo1{
  
    
    float: left;
    width: 40%;
    background-color: whitesmoke;
   
}